.header {
    height: 90vh;
    grid-template-rows: None;
    align-items: center;
}

.form-container {
    width: 100%;
}

.bk-text-2 {
    margin: auto;
}

.viewer-complete-video {
    position: absolute;
    top: 100vh;
    left: 0;
    width: 100vw;
}

.gallery {
    position: absolute;
    top: calc(100vh + 300px);
    display: grid;
    grid-template-columns: 1fr;
    width: 100vw;
    margin: auto;
    justify-items: center;
}

.gallery__item {
    position: relative;
    max-width: 500px;
    margin-bottom: 10px;
    /*max-height: 500px;*/
    width: 100vw;
    /*height: 50vw;*/
}

.gallery__item img, .gallery__item video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery__hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery-hover--touched {
    background-color: rgba(0, 0, 0, 0.5);
}

.viewer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.8);
}

.viewer--visible {
    visibility: visible;
}

.viewer img, .viewer video {
    position: relative;
    top: 2.5%;
    margin: auto;
    width: 95%;
    height: 95%;
    object-fit: contain;
}

.viewer__hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 500px) {
    .gallery-item {
       /* height: 250px;*/
    }
    .gallery {
        max-width: 500px;
        left: 50%;
        margin-left: -250px;
    }
    .viewer-complete-video {
        max-width: 500px;
        margin-left: 250px;
        left: 50%;
    }
}

.row {
    list-style-type: none;
}
